@font-face {font-family: 'museo_sans300'; src: url('/__css/font/es/MuseoSans_300-webfont.woff2') format('woff2'), url('/__css/font/es/MuseoSans_300-webfont.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap;}
@font-face {font-family: 'museo_sans700'; src: url('/__css/font/es/MuseoSans_700-webfont.woff2') format('woff2'), url('/__css/font/es/MuseoSans_700-webfont.woff') format('woff'); font-weight: 700; font-style: normal; font-display: swap;}
@font-face {font-family: 'museo-sans'; src: url('/__css/font/es/MuseoSans_900-webfont.woff2') format('woff2'), url('/__css/font/es/MuseoSans_900-webfont.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap;}
#nav ul a#login span {width: 210px;}
.formelement300 {width: 410px;}
#oldzpsdwnl.btns {width: 360px;}
.ico-soon {background: url('/__img/zpsx/ico-soon-es.png') 0 0 no-repeat;}
#foot div.footnav li {margin-right: 20px;}
#foot div.footnav li:last-child {margin-right: 0;}